body { 
	margin:0; 
	padding:0; 
	background:url(../images/back_04.gif); 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*Logo*/
#logo {
	position:absolute; 
	top:40px; 
	left:30px;
}
/*Menu links*/
#menu {
	position:absolute;
	top:240px;
	left:40px;
}
#menu ul {
	margin:0;
	padding:0;
	font-size:14px;
	color:#fff;
	list-style:none;
}
#menu li {
	display:inline;
}
#menu a {
	width:204px;
	margin-top:4px;
	padding:0 0 5px;
	display:block;
	background:url(../images/menu_01.gif);
	font-weight:bold; color:#fff;
	text-decoration:none;
}
#menu a span {
	padding-left:8px;
}
#menu a.active {
	background:url(../images/menu_01a.gif);
}
#menu a:hover {
	padding:2 0 3px;
	background-image:url(../images/menu_02.gif);
}
#menu a:hover span {
	padding-left:10px;
}
#menu ul ul {
	margin-left:30px;
}
#menu ul ul a {
	width:174px;
	background:url(../images/menu_03.gif);
}
#menu ul ul a.active {
	background:url(../images/menu_03a.gif);
}
#menu ul ul a:hover {
	background:url(../images/menu_04.gif);
}

/*Inhalt*/
#content {
	position:absolute;
	top:30px;
	left:360px;
	width:500px; padding-bottom:40px;
	color:#7D3C46;
	font-size:14px;
}
#content h1 {
	margin: 20px 0 80px;
	font-size: 22px;
}
#content h2 {
	margin: 40 0 20px;
	font-size: 14px;
}
#content p {
	margin: 20px 0;
	line-height: 1.5em;
}
#content p.kontakt {
	padding-left:2px;
}
#content p.bottom {
	margin-top: 80px;
	text-align: center;
	font-size: 10px;
	color: #767676;
}
#content a {
	color: #659363;
	font-weight: bold;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
#content ul {
	margin: 20px 0 0;
	padding: 0 0 0 2px;
	list-style: none;
}
#content li {
	margin: 6px 0;
}
#content ul ul {
	margin: 0;
	padding-left: 12px;
}
.liste {
	width: 500px;
	vertical-align: top;
	color: #7D3C46;
	font-size:14px;
}
.liste td {
	vertical-align: top;
	line-height: 1.5em;
}
#layout h2, #layout p {
	margin: 10px 0;
	font-size: 10px;
}
